Description

History
#1 - 06/03/2021 03:09 PM - muhammad abdullah
- Estimated time set to 32.00

03-06-2021

Make Postgres Database Connection with Node JS App
Fetch Facebook User Info
Fetch Facebook Posts
Fetch Facebook Comments
Fetch Facebook Chats

Working on Insertion Data into Database

#2 - 06/04/2021 03:10 PM - muhammad abdullah

04-06-2021

Insert Data in Facebook Posts Table
Insert Data in Facebook Comments Table
Insert Data in Facebook Chats Table

Working on Some Issues while Inserting Data

#3 - 06/07/2021 03:35 PM - muhammad abdullah

07-06-2021

RND About Node.js Model
Insert Data in Facebook Posts Table Through Model
Insert Data in Facebook Comments Table Through Model
Insert Data in Facebook Chats Table Through Model

Solved Some Issues while Inserting Data.
Create and Update Sequelize RND + Implementation.

#4 - 06/08/2021 02:54 PM - muhammad abdullah
08-06-2021

Instagram SDK RND
Insert Data in Instagram Posts Table Through Model

Youtube SDK RND
Youtube Models
Working on Insert Youtube Posts Data

#5 - 06/09/2021 03:15 PM - muhammad abdullah

09-06-2021

Youtube SDK RND
Working on Insert Youtube Videos Data

#6 - 06/10/2021 03:53 PM - muhammad abdullah

10-06-2021

Youtube RND
Worked on Insert Youtube Videos Data
Worked on Insert Youtube Posts Data

RND Directory Structure Node Js (Controllers, Routes)
Working on Controllers and Routes.

#7 - 06/11/2021 03:33 PM - muhammad abdullah

11-06-2021

Code Shifted to Controllers and Routes.
Working on Models Relationship.
Working on Fetching Data of All Social Tables in Json.

#8 - 06/14/2021 04:09 PM - muhammad abdullah

14-06-2021

Relational Queries Selected Data.
Minor Changes in Code.
DB Postgress to Mysql.

#9 - 06/16/2021 03:24 PM - muhammad abdullah

16-06-2021

Worked on Facebook Posts, Comments, Chats, Cursors, Instagram Posts Cursors

05/06/2025 2/3



Updated Facebook Post, Comment, Chat Model (New Columns From, From Profile).
Insert Data in new Columns.
Fetch New Inserted Data.

#10 - 06/17/2021 03:22 PM - muhammad abdullah

17-06-2021

Worked on Webhooks Facebook, Youtube, Instagram.
Working on Instagram User Public Profile RND + Implementation.
Code Merger React and Node with Majid (RND Socket.io).

#11 - 06/18/2021 03:34 PM - muhammad abdullah

18-06-2021

Update Webhooks Facebook, Youtube, Instagram.
Worked on Instagram User Public Profile.
Worked on Facebook Controller Issues (Get Comment User Name, User Profile Image), Chat (User Profile Image).
Working on Facebook Like, Unlike From Node Js.
